/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../img/raleway-v29-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../img/raleway-v29-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*Main.CSS*/
:root {
  --sec-color: #ffffff;
  --text-color: #333;
  --hover-inactive-color: #c2c2c2;
  --main-color: #04A0E0;
}

.mm {
  margin: auto;
  max-width: 1000px;
  width: 100%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  font-family: Raleway;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: stretch;
  color: var(--text-color);
}

.mm a {
  text-decoration: none;
  color: inherit;
  transition: color 0.2s;
}

.mm a:hover {
  color: var(--main-color);
}

.mm h1 {
  font-size: 1.5em;
  font-weight: 600;
  margin: 0 0 5px 0;
  padding-bottom: 15px;
  border-bottom: 2px solid white;
}

.mm h2 {
  font-size: 1.25em;
  font-weight: 600;
  margin: 0;
}

.mm h3 {
  font-size: 1.25em;
  font-weight: 600;
  margin: 10px 0 0 0;
}

.mm p {
  display: block;
  margin-block-start: 5px;
  margin-block-end: 5px;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.mm ul {
  margin: 10px 0 0 0;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 30px;
  list-style: none;
}

.mm ul li {
  position: relative;
  margin-top: 5px;
  list-style-image: none;
}

.mm ul li:before {
    content: "";
    position: absolute;
    left: -24px;
    top: 4px;
    width: 12px;
    height: 12px;
    transition: filter 0.25s;
    filter: initial;
    background-image: url(../img/list.svg);
}

.mm ul li:hover:before {
  filter: brightness(1.5);
}

.mm .header {

}

.mm .pad {
  padding: 40px;
}

.mm .intro {
}

.mm .title {
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: var(--main-color);
  color: white;
}

.mm .main {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.mm .description {
  margin-bottom: 10px;
}

.mm .tasks h3, .mm .qualification h3, .mm .benefits h3 {
  margin-top: 10px;
  transition: width 0.5s, border-color 0.25s;
  padding-bottom: 10px;
  border-bottom: 3px solid;
  border-color: var(--hover-inactive-color);
  width: 50%;
  min-width: max-content;
}

.mm .contact {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.mm .footer_ {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 10px;
  font-size: 0.9em;
  margin: 40px 0 0 0;
  align-items: flex-start;
}

.mm .footer-left {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-wrap: nowrap;
  gap: 10px;
}

.mm .bbutton {
  text-decoration: none;
  background-color: var(--main-color);
  color: var(--sec-color);
  border: 1px solid;
  border-color: var(--main-color);
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
  transition: all 0.5s;
  padding: 10px 0;
}

.mm .bbutton:hover {
  background-color: var(--sec-color);
  color: var(--main-color);
}

.mm .img-responsive {
  width: 100%;
}

.mm .img-keep-aspect {
  display: block;
}

.mm .img-logo {
  width: 200px;
  max-width: 25%;
}

.mm .hover-border-wrapper:hover h3 {
  width: 100%;
  border-color: var(--main-color);
}

.mm .main-color {
  color: var(--main-color);
}


/* media */

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }

  .nurjobansicht {
    display: none;
  }

  #sidebar, #footer {
    display: none;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}

/* end bootstrap 4 alpha */

@media only screen and (max-width: 768px) {
  .mm {
    font-size: 12px;
  }

  .mm .title {
    padding: 10px;
  }

  .mm .pad {
    padding: 10px;
  }

  .mm ul li:before {
    top: 2px;
  }
}


@media screen and (max-width: 768px) {
  .logodiv.jobboerse #jobboerselogo {
    display: none;
  }

  body {
    padding: 20px;
  }

  .col-md-10 {
    padding: 0;
  }
}
